"IDS_CLOSE" = "Fechar";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Cancelar sessão";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Declaro ter lido as informaçõesfornecidas pelo agente de suporte.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Continuar";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "País";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Não é possível verificar a localização original do agente de suporte. ";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Endereço de e-mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Não foi possível verificar o endereço de e-mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Tipo de conta";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Conta comercial";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Não é possível detectar o tipo de conta";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Conta gratuita";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Informações do especialista";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Desconhecido";
